body,html{
	margin: 0;
	padding: 0;
	/* FILTER: gray;
	-webkit-filter: grayscale(100%); */
}
p{
	margin: 0;
}
[v-cloak] {
   display: none;
}
/* 移动端 */
@media (max-width : 1199px) {
	html{
		font-size: 50px;
	}
	.homeIframefooter{
		width: 100%;
		vertical-align:bottom;
	}
	.homeIframe{
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 22;
	}
	.home-box{
		width: 100%;
		margin-top:.8rem;
		position: relative;
	}
	.shuffling{
		width: 100%;
	}
	.hotNews{
		width: 90%;
		height: 2.5rem;
		background: #edf0f6;
		border-radius: 10px;
		margin: 0 auto;
		margin-top: .4rem;
		/* overflow: hidden; */
		position: relative;
	}
	.hotIcon{
		position: absolute;
		top: -0.18rem;
		left: 0.08rem;
		width: 1rem;
		height: .6rem;
		line-height: .6rem;
		padding-left: .2rem;
		color: #FFFFFF;
		font-size: .36rem;
		font-weight: 700;
		background: url(../img/toutiao.png) no-repeat;
		background-size: 100% 100%; 
	}
	.hotNewsTitle{
		cursor: pointer;
		width: 80%;
		height: .6rem;
		font-size: .4rem;
		line-height: .6rem;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		margin: 0 auto;
		margin-top: .6rem;
		font-weight: 700;
		text-align: center;
		color: rgb(0, 64, 119);
	}
	.hotNewsContent{
		cursor: pointer;
		margin: 0 auto;
		width: 90%;
		height: .8rem;
		margin-top: .1rem;
		line-height: .8rem;
		font-size: .32rem;
		overflow: hidden;
		text-align: justify;
		text-overflow: ellipsis;
		-webkit-line-clamp: 2;
		display: -webkit-box!important;
		-webkit-box-orient: vertical;
	}
	.projectMeeting{
		margin: 0 auto;
		margin-top: .4rem;
		width: 100%;
	}
	.projectMeeting img{
		width: 100%;
		height: auto;
		/* border-radius: 10px; */
		/* height: 100%; */
	}
	.patnerboxPhone{
		display: block;
	}
	.patnerbox{
		display: none;
	}
	.import-news{
		margin-top: 30px;
		width: 100%;
	}
	.import-title{
		width: 100%;
	}
	.import-title:after{
		content: '';
		display: block;
		clear: both;
	}
	.import-zhong{
		float: left;
	}
	.yinFont{
		font-size: .3rem;
		font-family: "zihun57hao-chuangxihei";
		font-weight: 400;
		color: rgba(183, 182, 182, 1);
		text-align: left;
		line-height: 24px;
		margin-bottom: 3px;
		cursor: pointer;
	}
	.zhongFont{
		font-size: .36rem;
		font-family: Microsoft YaHei;
		font-weight: 700;
		color: rgba(0, 0, 0, 1);
		line-height: 24px;
		margin-bottom: 5px;
		text-align: left;
		cursor: pointer;
	}
	.more{
		width: 34px;
		height: 12px;
		font-size: 14px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(183, 182, 182, 1);
		line-height: 24px;
		cursor: pointer;
	}
	.jia {
		width: 8px;
		height: 9px;
		font-size: 14px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(0, 64, 115, 1);
		line-height: 24px;
	}
	.import-ying{
		float: right;
		/* margin-top: 25px; */
	}
	.bigSwper{
		width: 100%;
		cursor: pointer;
	}
	.bigSwper h3{
		width: 100%;
		height: 30px;
		position: absolute;
		bottom: 0px;
		background-color: #E6E4E2;
		color: #ffffff;
		font-size: 16px;
		font-weight: 400;
		text-align: center;
		cursor: pointer;
		overflow: hidden;
		margin: 0 0;
		padding-left: 10px;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		display: -webkit-box !important;
		-webkit-box-orient: vertical;
	}
	.importbox{
		width: 90%;
		margin: 0 auto;
		margin-top: 30px;
	}
	.bwper-p{
		height: 30px;
		line-height: 30px;
		width: 100%;
		background-color: #E6E4E2;
		color: #ffffff;
		cursor: pointer;
		overflow: hidden;
		margin: 0;
		/* padding-left: 10px; */
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		display: -webkit-box !important;
		-webkit-box-orient: vertical;
	}
	.bwper-p > p{
		width:80%; 
		text-align: center; 
		margin:3px auto; 
		font-family:microsoft yahei; 
		font-size: 16px; 
		font-weight: 700; 
		height: 20px; 
		line-height: 20px; 
		color: #000000; 
		white-space:nowrap;  
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.time-box {
		background: url(../img/year.png) no-repeat;
		width: 60px;
		height: 55px;
		color: #004073;
		text-align: center;
		border-radius: 8px;
		display: inline-block;
		cursor: pointer;
		/* margin: 5px auto; */
	}
	.time-box>p:nth-child(1) {
		width: 100%;
		height: 20px;
		text-align: center;
		font-size: 12px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(255, 255, 255, 1);
		line-height: 18px;
		margin: 0 auto;
		padding: 5px 0;
		cursor: pointer;
	}
	
	.time-box>p:nth-child(2) {
		width: 100%;
		height: 20px;
		font-size: 18px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(49, 49, 49, 1);
		line-height: 20px;
		margin:0 auto;
		cursor: pointer;
	}
	.name-box{
		width:80%;
		margin-top: 7px;
		height: auto;
		float: right;
	}
	.name-box>div:nth-child(1) {
		width: 100%;
		height: auto;
		text-align: left;
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 700;
		color: rgba(0, 0, 0, 1);
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	
	.name-box>div:nth-child(2) {
		width: 100%;
		height: auto;
		margin-top: 10px;
		text-align: left;
		font-size: 14px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(160, 160, 160, 1);
		white-space:nowrap; 
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.news-box{
		margin-top: 10px;
	}
	.news-box:hover .time-box>p:nth-child(2) {
		color: #FFFFFF;
	}
	
	.news-box:hover .time-box {
		background-image: url(../img/year2.png);
	}
	.guan-box{
		width: 90%;
		margin: 0 auto;
		margin-top: 20px;
	}
	.yanviews {
		text-align: left;
		width: 100%;
		height: 35px;
		font-size: 16px;
		line-height: 35px;
		/* padding: 0 10px; */
		white-space:nowrap; 
		text-overflow:ellipsis;  
		-o-text-overflow:ellipsis;  
		overflow: hidden;
	
	}
	/* 文字*/
		.yanviews>span:nth-child(2) {
		height: 17px;
		font-family: "Microsoft YaHei";
		font-weight: 400;
		color: rgba(43, 43, 43, 1);
		cursor: pointer;
		white-space:nowrap;
		text-overflow:ellipsis;  
		overflow: hidden;
	}
	
	.yanviews:hover>span:nth-child(2) {
		color: #004073;
		cursor: pointer;
	}
	.lun2 h3 {
		width: 95%;
		height: .5rem;
		border-radius: 0 0 5px 5px;
		background-color: rgba(0, 63, 115, 1);
		color: #ffffff;
		font-size: .3rem;
		font-weight: 400;
		overflow: hidden;
		text-align: center;
		line-height: .5rem;
		margin: 0 auto;
		padding: 0px 10px;
		cursor: pointer;
	}
	.lun2 /deep/ .el-carousel  .el-carousel__indicators li .el-carousel__button{
	 display: none;
	}
	.nianhui_item {
		width: 100%;
		height:auto;
		margin-top: 20px;
	}
	.nianhui_item img{
		/* border-radius: 5px 5px 0  0 ; */
		width: 100%;
		height:auto;
	}
	.nianhui_item a {
		color: #000000;
		text-decoration: none;
	}
	.xuanfu2 span {
		display: inline-block;
		text-align: center;
		line-height: 34px;
		border-radius: 10px;
		width: 104px;
		font-size: 16px;
		height: 34px;
		margin-top: 10px;
		background: #E6E4E2;
	}
	
	.xuanfu2 p {
		width: 100%;
		height: 20px;
		font-size: 16px;
		font-weight: 400;
		margin-top: 5px;
		margin-bottom: 0px;
		font-family: "Microsoft YaHei";
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.xuanfu2 {
		text-align: left;
		cursor: pointer;
	}
	.xuanfu3 span {
		display: inline-block;
		text-align: center;
		line-height: 34px;
		border-radius: 10px;
		width: 104px;
		font-size: 16px;
		height: 34px;
		margin-top: 20px;
		padding: 0px 4px;
		background: #E6E4E2;
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	
	.xuanfu3 p {
		font-size: 16px;
		font-weight: 400;
		margin-top: 10px;
		margin-bottom: 0px;
		font-family: "Microsoft YaHei";
		width: 90%;
		height: 20px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.xuanfu3 {
		text-align: left;
		cursor: pointer;
	}
	.bg {
		display: block;
		width: 90%;
		height: auto;
		margin: 20px auto;
		padding: 5px 0px;
		box-shadow: 0 5px 10px 2px #e9e9e9;
		border-radius: 10px;
		background-color: #F3F6F9;
	}
	.bor {
		width: 80%;
		height: 80px;
		/* line-height: 80px; */
		text-align: center;
		margin: 36px auto;
		border: 1px solid #dedee2;
		border-radius: 5px;
		color: #004073;
		cursor: pointer;
		/* padding: 5px; */
		background-color: #FFFFFF;
	}
	.bor>div {
		display: inline-block;
		border: 1px solid #dedee2;
		text-align: center;
		width: 95%;
		height:65px;
		line-height: 65px;
		font-size: 18px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(1, 43, 77, 1);
		border-radius: 3px;
		margin-top: 0.13rem;
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.bgc {
		border-radius: 5px 5px 0 0;
		width: 100%;
		height: 63px;
		display: flex;
		margin-top: 20px;
		justify-content: space-around;
		background: #f3f6f9;
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(255, 255, 255, 1);
	}
	.fa-name{
		width: 90%;
		margin: 0 auto;
		box-shadow: 0 5px 10px 2px #e9e9e9;
		border-radius: 0px 0px 10px 10px;
	}
	
	.fa-num{
		width: 90%;
		height: auto;
		margin: 0 auto;
		box-shadow: 0 5px 10px 2px #e9e9e9;
		border-radius: 10px;
		background-color: #F3F6F9;
	}
	.ceshi {
		width:25%;
		height: 43px;
		margin-top: 10px;
		border: 1px solid #FFFFFF;
		border-radius: 4px;
		background: #004073;
		font-size: 0.2rem;
		cursor: pointer;
	}
	.ceshi>div {
		/* display: inline-block; */
		margin: 0 auto;
		width: 92%;
		height: 30px;
		line-height: 30px;
		margin-top: 5px;
		text-align: center;
		border: 1px solid #3d668e;
		border-radius: 2px;
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		/* display: -webkit-box !important; */
		-webkit-box-orient: vertical;
	}
	
	.ceshi:hover {
		color: #004073;
		background-color: #FFFFFF;
		border: 1px solid #FFFFFF;
	}
	
	.ceshi>div:hover {
		background-color: #004073;
		border: 1px solid #b9c8d7;
		color: #FFFFFF;
	}
	
	.faqiguo {
		background-color: #FFFFFF;
		color: #004073;
	}
	.yanviews1 {
		text-align: left;
		width: 90%;
		font-size: 16px;
		height: 50px;
		line-height:50px;
		padding: 0 10px;
		border-bottom: 1px dashed #C3C6C9;
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		display: -webkit-box !important;
		-webkit-box-orient: vertical;
	}
	
	.yanviews1>span:nth-child(1) {
		display: inline-block;
		background: url(../img/tt.png) no-repeat center 90%;
		width: 0.5rem;
		height: 0.5rem;
		margin-right: 0.2rem;
		cursor: pointer;
	}
	
	.baogao_suo{
		width: 100%;
		margin-top: 20px;
		/* display: flex;
		justify-content: space-around; */
	}
	.baogao_item {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}
	.baogao_item > img{
		width: 100%;
		height: auto;
	}
	.baogao_bj{
		width: 44%;
		/* height: 370px; */
		float: left;
		padding: 0px 10px !important;
		/* margin: 0px 5px; */
	}
	.fanda span {
		display:block;
		text-align: center;
		line-height: 34px;
		border-radius: 10px;
		width: 100%;
		height: 34px;
		margin: 0 auto;
		margin-top: 10px;
		font-size: 16px;
		background: #E6E4E2;
	}
	.fanda p {
		margin: 0 auto;
		margin-top: 15px;
		font-size: 16px;
		text-align: center;
		width: 80%;
		font-weight: 400;
		font-family: 'MicrosoftYaHei';
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.diqu-box{
		width: 90%;
		margin: 0 auto;
		margin-top:20px ;
	}
	.diquimg-box{
		width: 100%;
	}
	.but-four{
		float: right;
		display: flex;
		justify-content: space-around;
		width:100%;
		/* margin-top: 25px; */
	}
	.but{
		border-radius: 8px;
		margin: 5px auto;
		height:30px;
		line-height:30px;
		padding: 5px 10px;
		font-size:.28rem;
		font-weight:400;
		color:#000000;
		text-align: center;
		background-color: #f8f8f8;
		cursor: pointer;
	}
	.nianhui_item {
		width: 100%;
		height:auto;
		margin-top: 20px;
	}
	.nianhui_item img{
		/* border-radius: 5px 5px 0  0 ; */
		width: 100%;
		height:auto;
	}
	.zhuan-name{
		width: 100%;
		height: 1rem;
		font-size: .3rem;
		line-height: 50px;
		background: #F8F8F8;
		text-align: center;
		border-radius: 0px 0px 5px 5px;
	}
	.zhuan-name:hover{
		background: #004073;
		color: #FFFFFF;
	}
	.gaiyao{
	height: 20px;
	 width: 100%; 
	 font-size: 16px;
	 text-align: center;
	 margin: 10px auto;
	 font-weight: bold;
	}
	.gaiyao > a{
		color: #004073;
		text-decoration: none;
	}
}
/* PC */
@media (min-width : 1200px) {
	.baogao_suo{
		width: 1200px;
		margin-top: 20px;
		display: flex;
		justify-content: space-around;
	}
	.nian_item{
		width:320px;
		padding: 0px 10px;
	}
	.baogao_item {
		width: 208px;
		height: 400px;
	}
	.baogao_item > img{
		width: 100%;
		height: 298px;
	}
	.baogao_item:hover>.fanda>span {
		display: none;
	}
	.backcolor{
		background-color: #004073 !important;
		color: #FFFFFF !important;
	}
	.baogao_item:hover>.fanda {
		display: inline-block;
		background: #004073;
		width:100%;
		height: 90px;
		line-height: 60px;
		border-radius: 5px;
		color: #fff;
		text-align: center;
		cursor: pointer;
	}
	.baogao_bj{
		padding: 0px 10px !important;
		margin: 0px 5px;
	}
	.fanda span {
		display:block;
		text-align: center;
		line-height: 34px;
		border-radius: 10px;
		width: 50%;
		height: 34px;
		margin: 0 auto;
		margin-top: 10px;
		
		background: #E6E4E2;
	}
	.fanda p {
		margin: 0 auto;
		margin-top: 15px;
		font-size: 16px;
		text-align: center;
		width: 80%;
		font-weight: 400;
		font-family: 'MicrosoftYaHei';
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	
	
	
	.nianbox{
		display: flex;
		justify-content: space-around;
	}
	.xuanfu2 span {
		display: inline-block;
		text-align: center;
		line-height: 34px;
		border-radius: 10px;
		width: 104px;
		font-size: 16px;
		height: 34px;
		margin-top: 20px;
		background: #E6E4E2;
	}
	
	.xuanfu2 p {
		width: 100%;
		height: 20px;
		font-size: 16px;
		font-weight: 400;
		margin-top: 10px;
		margin-bottom: 0px;
		font-family: "Microsoft YaHei";
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.xuanfu2:hover span {
		background: #004073;
		color: #fff;
	}
	
	.xuanfu2:hover p {
		color: #004073;
	}
	
	.xuanfu2 {
		text-align: left;
		cursor: pointer;
	}
	
	.xuanfu2 i {
		float: right;
		width: 0px;
		height: 25px;
		background-color: #004073;
	}
	
	.xuanfu2:hover i {
		width: 4px;
	}
	.xuanfu3:hover span {
		background: #004073;
		color: #fff;
	}
	
	.xuanfu3:hover p {
		color: #004073;
	}
	
	.xuanfu3 a {
		display: block;
		float: left;
		margin-top: 10px;
		width: 0;
		height: 2px;
		transform: inherit;
		background-color: #004073;
		margin-right: 20px;
	}
	.xuanfu3 span {
		display: inline-block;
		text-align: center;
		line-height: 34px;
		border-radius: 10px;
		width: 104px;
		font-size: 16px;
		height: 34px;
		margin-top: 20px;
		padding: 0px 4px;
		background: #E6E4E2;
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	
	.xuanfu3 p {
		font-size: 16px;
		font-weight: 400;
		margin-top: 10px;
		margin-bottom: 0px;
		font-family: "Microsoft YaHei";
		width: 90%;
		height: 20px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.xuanfu3 {
		text-align: left;
		cursor: pointer;
	}
	
	.xuanfu3:hover a {
		width: 20px;
		transition: all .3s linear;
	}
	
	.bg {
		width: 385px;
		height: auto;
		float: left;
		/* margin: 0 auto; */
		box-shadow: 0 5px 10px 2px #e9e9e9;
		border-radius: 10px;
		background-color: #F3F6F9;
	}
	.bor {
		width: 80%;
		height: 80px;
		line-height: 80px;
		text-align: center;
		margin: 36px auto;
		border: 1px solid #dedee2;
		border-radius: 5px;
		color: #004073;
		cursor: pointer;
		padding: 5px;
		background-color: #FFFFFF;
	}
	.bor>div {
		display: inline-block;
		border: 1px solid #dedee2;
		text-align: center;
		width: 97%;
		height: 75px;
		line-height: 75px;
		font-size: 18px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(1, 43, 77, 1);
		border-radius: 3px;
		margin-top: 0.08rem;
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.luntanyin1 {
		box-shadow: 0 5px 10px 2px #e9e9e9;
		border-radius: 10px;
		/* background-color: #f3f6f9; */
		/* padding-left: 0px !important; */
	}
	
	.fa-box{
		margin: 0 auto;
		margin-top: 50px;
		width: 1200px;
		border-radius: 10px;
	}
	
	
	.bor:hover {
		background-color: #004073;
		border: 1px solid #FFFFFF;
		color: #FFFFFF;
	}
	
	.bor:hover div {
		color: #FFFFFF;
		border: 1px solid #FFFFFF;
	}
	.bgc {
		border-radius: 5px 5px 0 0;
		width: 100%;
		height: 63px;
		display: flex;
		justify-content: space-around;
		background: #f3f6f9;
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(255, 255, 255, 1);
	}
	.ceshi {
		width:180px;
		height: 43px;
		margin-top: 10px;
		border: 1px solid #FFFFFF;
		border-radius: 4px;
		background: #004073;
		font-size: 15px;
		cursor: pointer;
	}
	.ceshi>div {
		/* display: inline-block; */
		margin: 0 auto;
		width: 92%;
		height: 30px;
		line-height: 30px;
		margin-top: 5px;
		text-align: center;
		border: 1px solid #3d668e;
		border-radius: 2px;
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		/* display: -webkit-box !important; */
		-webkit-box-orient: vertical;
	}
	
	.ceshi:hover {
		color: #004073;
		background-color: #FFFFFF;
		border: 1px solid #FFFFFF;
	}
	
	.ceshi>div:hover {
		background-color: #004073;
		border: 1px solid #b9c8d7;
		color: #FFFFFF;
	}
	.fa-name{
		width: 785px;
		box-shadow: 0 5px 10px 2px #e9e9e9;
		float: right;
		border-radius: 0px 0px 10px 10px;
	}
	.faqiguo {
		background-color: #FFFFFF;
		color: #004073;
	}
	.fa-num{
		width: 785px;
		height: auto;
		float: right;
		/* margin: 0 auto; */
		box-shadow: 0 5px 10px 2px #e9e9e9;
		border-radius: 10px;
		background-color: #F3F6F9;
	}
	.yanviews1 {
		text-align: left;
		width: 90%;
		font-size: 16px;
		height: 50px;
		line-height:50px;
		padding: 0 10px;
		border-bottom: 1px dashed #C3C6C9;
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		display: -webkit-box !important;
		-webkit-box-orient: vertical;
	}
	
	.yanviews1>span:nth-child(1) {
		display: inline-block;
		background: url(../img/tt.png) no-repeat;
		width: 0.5rem;
		height: 0.5rem;
		margin-right: 0.2rem;
		cursor: pointer;
	}
	.yanviews1:hover{
		background-color: ;
	}
	.yanviews1:hover>span:nth-child(2) {
		color: #004073;
		cursor: pointer;
	}
	
	.yanviews1:hover>span:nth-child(1) {
		background: url(../img/tt1.png) no-repeat;
		cursor: pointer;
	}
	
	.yanviews1>span:nth-child(2) {
		height: 17px;
		width: 100%;
		font-size: 16px;
		font-family: "Microsoft YaHei";
		font-weight: 400;
		color: rgba(43, 43, 43, 1);
		cursor: pointer;
		/* overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		display: -webkit-box !important;
		-webkit-box-orient: vertical; */
	}
	
	.nianhui_item {
		width: 315px;
		height:auto;
		margin-top: 20px;
	}
	.nianhui_item img{
		/* border-radius: 5px 5px 0  0 ; */
		width: 315px;
		height:auto;
	}
	.diqu_item img{
		width: 315px;
		height: 170px;
	}
	.nianhui_item a {
		color: #000000;
		text-decoration: none;
	}
	.guan-box{
		margin: 0 auto;
		margin-top: 50px;
		width: 1200px;
		box-shadow: 0 5px 10px 2px #e9e9e9;
		border-radius: 10px;
		padding: 20px 0;
	}
	.guandianbox{
		float: left;
		width: 380px;
		margin: 10px;
	}
	.lun2/deep/  .el-carousel  .el-carousel__indicators .el-carousel__indicator--horizontal{
	  padding: 0; 
	  margin-left: 10px;
	}
	
	 .lun2 /deep/ .el-carousel  .el-carousel--horizontal .el-carousel__indicators--horizontal{
	    left: 78%;
	    top: 80%;
	}
	 .el-carousel  .el-carousel__indicators li .el-carousel__button{
	  display: none;
	 }
	 .lun2 h3 {
	 	width: 95%;
	 	height: 40px;
	 	border-radius: 0 0 5px 5px;
	 	background-color: rgba(0, 63, 115, 1);
	 	color: #ffffff;
	 	font-size: 16px;
	 	font-weight: 400;
	 	overflow: hidden;
	 	text-align: center;
	 	line-height: 40px;
	 	margin: 0 auto;
	 	padding: 0px 10px;
	 	cursor: pointer;
	 }
	.yanviews {
		text-align: left;
		width: 100%;
		height: 35px;
		font-size: 16px;
		line-height: 35px;
		padding: 0 10px;
		white-space:nowrap; 
		text-overflow:ellipsis;  
		-o-text-overflow:ellipsis;  
		overflow: hidden;
	
	}
	/* 文字*/
	.yanviews>span:nth-child(1) {
		display: inline-block;
		background: url(../img/tt.png) no-repeat;
		width: 0.5rem;
		height: 0.5rem;
		margin-right: 0.2rem;
		cursor: pointer;
	}
		.yanviews>span:nth-child(2) {
		height: 17px;
		font-family: "Microsoft YaHei";
		font-weight: 400;
		color: rgba(43, 43, 43, 1);
		cursor: pointer;
		white-space:nowrap;
		text-overflow:ellipsis;  
		overflow: hidden;
	}
	
	.yanviews:hover>span:nth-child(1) {
		background: url(../img/tt1.png) no-repeat;
		cursor: pointer;
	}
	.yanviews:hover>span:nth-child(2) {
		color: #004073;
		cursor: pointer;
	}
	
	.marginle{
		margin-left: 20px;
	}
	.marginri{
		margin-right: 20px;
	}
	.marginbo{
		margin-bottom: 30px;
	}
	.importbox{
		width: 1200px;
		margin: 0 auto;
		margin-top: 50px;
	}
	.import-img{
		width:700px;
		height:auto;
		border-radius: 10px;
		padding: 20px 10px;
		box-shadow: 0 5px 10px 2px #e9e9e9;
		float: left;
	}
	.import-title{
		width: 100%;
		/* height: 50px; */
	}
	.import-title:after{
		content: '';
		display: block;
		clear: both;
	}
	.import-zhong{
		float: left;
	}
	.yinFont{
		font-size: 18px;
		font-family: "zihun57hao-chuangxihei";
		font-weight: 400;
		color: rgba(183, 182, 182, 1);
		text-align: left;
		line-height: 24px;
		margin-bottom: 3px;
		cursor: pointer;
	}
	.zhongFont{
		font-size: 20px;
		font-family: Microsoft YaHei;
		font-weight: 700;
		color: rgba(0, 0, 0, 1);
		line-height: 24px;
		margin-bottom: 5px;
		text-align: left;
		cursor: pointer;
	}
	.more{
		width: 34px;
		height: 12px;
		font-size: 14px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(183, 182, 182, 1);
		line-height: 24px;
		cursor: pointer;
	}
	.jia {
		width: 8px;
		height: 9px;
		font-size: 14px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(0, 64, 115, 1);
		line-height: 24px;
	}
	.bigSwper{
		width: 100%;
		cursor: pointer;
	}
	.bwper-p{
		height: 80px;
		line-height: 80px;
		width: 100%;
		background-color: #E6E4E2;
		color: #ffffff;
		font-size: 18px;
		font-weight: 400;
		text-align: center;
		cursor: pointer;
		overflow: hidden;
		margin: 0 0;
		padding-left: 10px;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		display: -webkit-box !important;
		-webkit-box-orient: vertical;
	}
	.bwper-p > p{
		width:80%; 
		text-align: center; 
		margin:20px auto; 
		font-family:microsoft yahei; 
		font-size: 22px; 
		font-weight: 700; 
		height: 30px; 
		line-height: 30px; 
		color: #000000; 
		white-space:nowrap;  
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.bigSwper h3{
		width: 100%;
		height: 50px;
		position: absolute;
		bottom: 0px;
		background-color: #E6E4E2;
		color: #ffffff;
		font-size: 18px;
		font-weight: 400;
		text-align: center;
		cursor: pointer;
		overflow: hidden;
		margin: 0 0;
		padding-left: 10px;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		display: -webkit-box !important;
		-webkit-box-orient: vertical;
	}
	.import-ying{
		float: right;
		margin-top: 25px;
	}
	.import-news{
		width: 440px;
		height: auto;
		float: right;
		cursor: pointer;
		padding: 15px 10px;
		border-radius: 10px;
		box-shadow: 0 5px 10px 2px #e9e9e9;
	}
	.import-gong{
		margin-top: 35px;
		width: 440px;
		cursor: pointer;
		height: auto;
		float: right;
		padding:15px  10px;
		border-radius: 10px;
		box-shadow: 0 5px 10px 2px #e9e9e9;
	}
	.time-box {
		background: url(../img/year.png) no-repeat;
		width: 60px;
		height: 55px;
		color: #004073;
		text-align: center;
		border-radius: 8px;
		display: inline-block;
		cursor: pointer;
		/* margin: 5px auto; */
	}
	.time-box>p:nth-child(1) {
		width: 100%;
		height: 20px;
		text-align: center;
		font-size: 12px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(255, 255, 255, 1);
		line-height: 18px;
		margin: 0 auto;
		padding: 5px 0;
		cursor: pointer;
	}
	
	.time-box>p:nth-child(2) {
		width: 100%;
		height: 20px;
		font-size: 18px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(49, 49, 49, 1);
		line-height: 20px;
		margin:0 auto;
		cursor: pointer;
	}
	.name-box{
		width:370px;
		height: auto;
		float: right;
	}
	.name-box>div:nth-child(1) {
		width: 100%;
		height: auto;
		text-align: left;
		font-size: 16px;
		font-family: Microsoft YaHei;
		font-weight: 700;
		color: rgba(0, 0, 0, 1);
		white-space: nowrap;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	
	.name-box>div:nth-child(2) {
		width: 100%;
		height: auto;
		margin-top: 10px;
		text-align: left;
		font-size: 14px;
		font-family: Microsoft YaHei;
		font-weight: 400;
		color: rgba(160, 160, 160, 1);
		white-space:nowrap; 
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		overflow: hidden;
	}
	.news-box{
		margin-top: 23px;
	}
	.news-box:hover .time-box>p:nth-child(2) {
		color: #FFFFFF;
	}
	
	.news-box:hover .time-box {
		background-image: url(../img/year2.png);
	}
	
	.homeIframe{
		width: 100%;
		height: 311px;
		position: relative;
		top: 0;
		left: 0;
		z-index: 222;
	}
	.homeIframefooter{
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
		z-index: 222;
		vertical-align:bottom;
	}
	.home-box{
		width: 100%;
		margin-top: -70px;
		cursor: pointer;
	}
	.shuffling{
		width: 100%;
	}
	.hotNews{
		width: 1200px;
		height: 140px;
		margin: 0 auto;
		margin-top: 50px;
		/* padding: 10px; */
		/* overflow: hidden; */
		border-radius: 10px;
		box-shadow: 0 5px 10px 2px #e9e9e9;
		position: relative;
	}
	.hotIcon{
		position: absolute;
		top: -9px;
		left: 20px;
		width: 60px;
		height: 30px;
		line-height: 30px;
		padding-left: 20px;
		color: #FFFFFF;
		font-size: 18px;
		font-weight: 700;
		background: url(../img/toutiao.png) no-repeat;
		background-size: 100% 100%; 
	}
	.hotNewsTitle{
		cursor: pointer;
		width: 80%;
		height: 40px;
		font-size: 32px;
		line-height: 40px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		margin: 0 auto;
		margin-top: 30px;
		font-weight: 700;
		text-align: center;
		color: rgb(0, 64, 119);
	}
	.hotNewsContent{
		cursor: pointer;
		margin: 0 auto;
		width: 80%;
		text-align: center;
		height: 20px;
		margin-top: 20px;
		line-height: 20px;
		font-size: 18px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.projectMeeting{
		margin: 0 auto;
		margin-top: 20px;
		width: 1200px;
	}
	.projectMeeting img{
		width: 100%;
		height: auto;
	}
	.patnerbox{
		display: block;
	}
	.patnerboxPhone{
		display: none;
	}
	.diqu-box{
		width: 1200px;
		margin: 0 auto;
		margin-top:50px ;
		padding: 20px 0px;
		border-radius: 10px;
		box-shadow: 0 5px 10px 2px #e9e9e9;
	}
	
	.backcolor{
		background-color: #004073 !important;
		color: #FFFFFF !important;
	}
	.diquimg-box{
		width: 100%;
		display: flex;
		justify-content: space-around;
		
	}
	.but-four{
		float: right;
		display: flex;
		justify-content: space-around;
		width:50%;
	}
	.but{
		border-radius: 8px;
		margin: 5px auto;
		height:30px;
		line-height:30px;
		padding: 0px 10px;
		font-size:18px;
		font-weight:400;
		color:#000000;
		text-align: center;
		background-color: #FFFFFF;
		cursor: pointer;
	}
	.zhuan-name{
		width: 100%;
		height: 40px;
		font-size:16px ;
		line-height: 40px;
		text-align: center;
	}
	.zhuan-name:hover{
		color: #004073;
	}
	.gaiyao{
	height: 20px;
	 width: 100%; 
	 font-size: 16px;
	 text-align: center;
	 font-weight: bold;
	}
	.gaiyao > a{
		color: #004073;
		text-decoration: none;
	}
}